
* {
	font-family: arial, sans-serif;
	font-size: 0.7em;
}

html, body {
	height: 100%;
}

h1,
h3,
h4,
h5,
h6,
.ocmsPersonTitle {
	color: #7FB639;
}

h2 {
	background		: #7FB639;
	border-radius	: 3px;
	color			: #FFF;
	font-family		: arial, sans-serif;
	font-size		: 16pt;
	margin 		 	: 0 0 10px;	
	padding			: 13px;
	text-shadow		: 1px 1px 2px rgba(0, 0, 0, 0.3);
}

h2 a:hover {
	text-decoration: none;
}

h3 {
	font-size: 16px;
}

p {
	color: dimgray;
}

.pg a {
	color: #7FB639;
}

.pg a:hover {
	color: #6B9930;
}

.pg a:active {
	color: #85BF3C;
}

.pg {
    min-height: 100%;
    height: auto;
    margin: 0 auto -142px; /* the bottom margin is the negative value of the footer's height */
}

/* firefox fix */
.MOZILLA .pg select {
	font-size: 80%;
}

.MOZILLA .pg option {
	font-size: inherit;
}
/* end firefox fix */

#wrapper {
	margin-top: 15px;
}

#footerWrapper, .push {
    height: 142px; /* .push must be the same height as .footer */
}

/**********
 * HEADER *
 *********/

#headerWrapper .logoContainer {
	padding: 25px;
}

/** Main Menu **/
.navbar-toggle {
	float: right;
	margin: 0;
	padding: 0;
	position: relative;
	right: 20px;
	top: 9px;
}

.navbar-toggle .icon-bar {
	background-color: black;
	-moz-transition: background-color .2s;
	-webkit-transition: background-color .2s;
	-o-transition: background-color .2s;
	transition: background-color .2s;
}

.navbar-toggle:hover .icon-bar {
	background-color: orange;
}

/** Navbar Styles Begin **/
#menuWrapper {
	background : #7FB639;
	min-height: 35px;
}

.headerMenu ul ul li {
	width: 100%;
}

.headerMenu ul li {
	z-index: 10;
}

.headerMenu nav {
	display: table;
	margin: 0 auto;
}

.headerMenu a {	
    background      : #7FB639;
    color           : #FFF;
    display  		: block;
    line-height     : 50px;
    padding         : 0 40px;
    text-decoration : none;
    text-shadow		: 1px 1px 2px rgba(0, 0, 0, 0.3);
}

.headerMenu ul ul a {
    display     : block;
    line-height : 40px;
    padding     : 0 20px;
    width       : 100%;
}

.headerMenu ul li {
    float    : left;
    position : relative;
}

.headerMenu ul ul {
    background : #7FB639;
    position   : absolute;
    left       : 0;
    opacity    : 0;
    text-align : left;
    top        : -9999999px;
}

.headerMenu ul li:hover > ul {
    position : absolute;
    top      : 100%;
    opacity  : 1;
}

.headerMenu a:hover {
    background : #629324;
}
/** Navbar Styles End **/

/** Bookmark **/
.bookmarkWrapper {
	position: relative;
	margin 	: 10px;
	width 	: 225px;
}

.bookmarks-list ul li a {
	padding : 3px;
	width 	: 80%;
}

.bookmark-header {
	margin-bottom: 10px;	
}

.bookmarks-list ul li span {
	cursor 		: pointer;
	line-height	: inherit;
	padding 	: 3px;
	text-align 	: right;
	top 		: 0;
	width 		: 20%;
}

.bookmarks-currentPage a {
    background      : #7FB639;
    border-radius   : 3px;
    color           : #FFF;
    padding 		: 8px;
    text-align 		: center;
    text-decoration : none;
    text-shadow		: 1px 1px 2px rgba(0, 0, 0, 0.3);
}

/** Print Link **/
.printWrapper {
	text-align: right;
	height: 50px;
	padding: 10px 0 15px;
}

/** Header Search **/
.searchWrapper {
	position: relative;
	margin 	: 10px;
	width 	: 225px;
}

.searchWrapper .ocms-search-input {
	width: 100%;
	background-color: gainsboro;
	border: none;
	padding: 0.5em 50px 0.5em 1em;
	border-radius: 2px;
}

.searchWrapper .ocms-search-btn {
	height: 23px;
	width: 29px;
	background: none;
	border: none;
	box-shadow: none;
	padding: 0;
	text-indent: 500px;
	overflow: hidden;
	position: absolute;
	right: .25em;
	top: 50%;
	margin-top: -11px;
}

/*************
 * BODY AREA *
 ************/

.pgHarmonyHome .contentRow-2, .pgHarmonyFullWidth .contentRow-1, .pgHarmonyThreeColumn .contentRow-1, .pgHarmonyTwoColumn .contentRow-1 {
 	margin-top: 25px;
 }

 /** Carousel - Home Page (ocms_responsive_t_home) **/
 .carouselContainer {
	background: burlywood;
	margin-bottom: 10px;
	height: 300px;
	border-radius: 2px;
	overflow: hidden;
}

.carouselContainer .small-block-image {
	display: inline-block;
	width: 60%;
	height: 100%;
	overflow: hidden;
}

.carouselContainer .small-block-content-left .small-block-image {
	text-align: right;
}

.carouselContainer .small-block-content {
	display: inline-block;
	padding: 10px;
	width: 40%;
	vertical-align: top;
}

.carouselContainer .small-block-content a:hover {
	text-decoration: none;
}

.carouselContainer .small-block-image > img {
	height: 100%;
	width: auto;
}

.carouselContainer .carousel-indicators li {
	width: 16px;
	height: 16px;
	margin: 5px;
	border: 4px solid yellow;
	background-color: blue;
	opacity: 0;

	-moz-transition: opacity .4s, border .2s, background-color .2s;
	-webkit-transition: opacity .4s, border .2s, background-color .2s;
	-o-transition: opacity .4s, border .2s, background-color .2s;
	transition: opacity .4s, border .2s, background-color .2s;
}

.carouselContainer:hover .carousel-indicators li {
	opacity: 1;
}

.carouselContainer .carousel-indicators li:hover,
.carouselContainer .carousel-indicators .active {
	width: 18px;
	height: 18px;
	margin: 4px;
}

.carouselContainer .carousel-indicators .active {
	border-color: red;
}

.pubdate {
	font-size: 12px;
	color: black;
}

@media (max-width: 767px) {
	.carouselContainer .small-block-image {
		display: block;
		width: 100%;
	}
	
	.carouselContainer .small-block-content {
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		width: auto;
		background-color: rgba(255, 255, 255, 0.3);
	}

	.carouselContainer .small-block-text {
		display: none;
	}
}

/** Generic ShadowBox **/
.shadowBox {
	background: #F1F1F1;
	border-radius: 2px;
	min-height: 350px;
}

.pgHarmonyHome .contentRow-2 .shadowBox {
	min-height: 500px;
}

.pageHarmonyTwoColumn .contentRow-1 .shadowBox, .pageHarmonyThreeColumn .contentRow-1 .shadowBox, .pageHarmonyFullWidth .contentRow-1 .shadowBox{
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	margin-bottom: 10px;
	min-height: 400px;
}

/** Document List **/
.ocmsSFDocuments {
	margin-left: 8px;
}

.ocmsSFDoc {
	background: #F6F6F6;
	border-radius: 7px;
	margin-bottom: 8px;
	padding: 5px;
}

.ocmsSFDoc a {
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
}

.ocmsSFDocPreviewURL {
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	padding-left: 5px;
	font-size: 12px;
}

.ocmsSFDoc a:hover,
.ocmsSFDocPreviewURL a:hover  {
	text-decoration: none;
}

.ocmsSFDocDesc {
	display: block;
	color: dimgray;
	font-size: 0.8em;
}

.ocmsSFLibName + .ocmsSFDocuments .ocmsSFDoc:first-child {
	margin-top: 10px;
}

/** Taxonomy Selector **/
.taxonomy {
	margin-top: 12px;
}

.taxonomy a {
	display: block;
	padding: 8px;
	border-bottom: 1px solid lightgray;
	-moz-transition: color .2s, background-color .2s;
	-webkit-transition: color .2s, background-color .2s;
	-o-transition: color .2s, background-color .2s;
	transition: color .2s, background-color .2s;
}

.taxonomy a:hover {
	color: white;
	background-color: green;
	text-decoration: none;
}

.taxonomy .root-level-item:first-child > a {
	border-top: 1px solid lightgray;
}

.taxonomy .root-level-list a {
	padding-left: 8px;
}

.taxonomy .level-1-list a {
	padding-left: 16px;
}

.taxonomy .level-2-list a {
	padding-left: 24px;
}

.taxonomy .level-3-list a {
	padding-left: 32px;
}

/** Ideas **/
.ocmsIdeas .voteType {
	color: purple;
	background-color: antiquewhite;
}

.ocmsIdeas .ideaSubmitForm {
	margin-left: 100px;
}

.ocmsIdeas .ideaStatus {
	background-color: antiquewhite;
}

.ocmsIdeas .ideaAuthor,
.ocmsIdeas .ideaCategory,
.ocmsIdeas .ideaDate {
	color: darkgray;
}

.ocmsPostIdea label {
	display: block;
}

.ocmsIdeas-postTitleInput {
	width: 100%;
}

.ocmsIdeas-postBodyInput {
	width: 100%;
	height: 5em;
}

.ocmsIdeas-postSubmit {
	text-align: right;
}

/** User Articles + OCMS Articles **/
.userStory-thumbnail {
	width: inherit;
}

.userStory-author {
	padding: 5px;
}

.userStory-author img {
	border-radius: 5px;
}

.userStory-authorText {
	border-bottom: 1px solid lightgray;
	padding-bottom: 10px;
}

.media-heading a {
	color: black;
	font-size: 11pt;
	font-weight: bold;
}

.ui-superform {
	min-width: 80%;
}

.summary {
	margin-top: 15px;
}

div:first-child > .summary {
	margin-top: 0;
}

.summary-small-image {
	display: inline-block;
	width: 83px;
	height: 66px;
}

.summary-image {
	float: left;
	width: 125px;
	margin-right: 10px;
}

.summary-image > img,
.summary-small-image > img {
	width: 100%;
	height: auto;
}

.summary-image-empty,
.summary-small-image-empty {
	border: 1px solid darkgray;
	height: 100%;
}

.summary-small-content {
	margin-left: 10px;
	display: inline-block;
	vertical-align: top;
}

.summary-content {
	margin-left: 135px;
	vertical-align: top;
}

.summary h2,
.summary-small h2,
.articleTitle {
	display: inline-block;
	font-size: 14px;
	padding: 0 5px;
	padding-left: 0;
	margin-bottom: 10px;
	margin-top: 0;
}

.fullArticle .articleTitle {
	font-size: 24px;
	border-bottom: none;
}

.summary-link:hover {
	text-decoration: none;
}

.submittedBy {
	font-size: 12px;
	margin: 5px;
}

.summary .submittedByPhoto,
.summary-small .submittedByPhoto {
	width: 35px;
	float: left;
}

.summary .submittedByPhoto > img,
.summary-small .submittedByPhoto > img {
	width: 100%;
}

.summary .submittedByUser,
.summary-small .submittedByUser {
	margin-left: 40px;
}

.summary .submittedByName,
.summary-small .submittedByName,
.summary .submittedByDate,
.summary-small .submittedByDate {
	display: block;
}

.ui-superform textarea {
	height: 8em;
}

/* User Article Approvals */
.approval-article .summary-content {
	margin-left: 0;
}

.approval-done .approval-controls {
	display: none;
}

.approval-approved .approval-message {
	color: darkgreen;
	background-color: palegreen;
}

.approval-rejected .approval-message {
	color: darkred;
	background-color: mistyrose;	
}

a.content-read-more {	
	background: #94c750;
	background: -moz-linear-gradient(top, #94c750 0%, #8fc54d 20%, #85bb3f 56%, #7bb233 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#94c750), color-stop(20%,#8fc54d), color-stop(56%,#85bb3f), color-stop(100%,#7bb233));
	background: -webkit-linear-gradient(top, #94c750 0%,#8fc54d 20%,#85bb3f 56%,#7bb233 100%);
	background: -o-linear-gradient(top, #94c750 0%,#8fc54d 20%,#85bb3f 56%,#7bb233 100%);
	background: -ms-linear-gradient(top, #94c750 0%,#8fc54d 20%,#85bb3f 56%,#7bb233 100%);
	background: linear-gradient(to bottom, #94c750 0%,#8fc54d 20%,#85bb3f 56%,#7bb233 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#94c750', endColorstr='#7bb233',GradientType=0 );
	bottom: 15px;
	border-radius: 3px;
	color: #FFF;
	height: 42px;
	padding: 10px;
	position: absolute;
	opacity: 0.85;
	right: 25px;	
	text-decoration: none;
}

a:hover.content-read-more{
	green gradient hover (buttons)	background: #a4db5c;
	background: -moz-linear-gradient(top, #a4db5c 0%, #9bd252 36%, #8cc540 72%, #85bf37 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a4db5c), color-stop(36%,#9bd252), color-stop(72%,#8cc540), color-stop(100%,#85bf37));
	background: -webkit-linear-gradient(top, #a4db5c 0%,#9bd252 36%,#8cc540 72%,#85bf37 100%);
	background: -o-linear-gradient(top, #a4db5c 0%,#9bd252 36%,#8cc540 72%,#85bf37 100%);
	background: -ms-linear-gradient(top, #a4db5c 0%,#9bd252 36%,#8cc540 72%,#85bf37 100%);
	background: linear-gradient(to bottom, #a4db5c 0%,#9bd252 36%,#8cc540 72%,#85bf37 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4db5c', endColorstr='#85bf37',GradientType=0 );
}

.ocmsSlider {
	height: 300px;
}

/**********
 * FOOTER *
 *********/

 /** Footer Navbar Styles Begin **/
#footerWrapper {
	background : #3F3F3F;
	width: 100%;
	text-align: center;
	fozt-size: 10pt;
}

#footerWrapper nav {
	display: table;
	margin: 0 auto;
}

#footerWrapper ul ul {
	display: none;
}

#footerWrapper a {
    color           : lightgray;
    display         : block;
    font-family     : calibri, sans-serif;
    padding         : 0 10px 0 10px;
    border-right 	: 1px solid white;
    text-decoration : none;
}

#footerWrapper ul, nav li {
    display : inline;
}

#footerWrapper ul li:last-of-type a {
	border-right: none;
}

#footerWrapper ul li {
    float    : left;
    position : relative;
}

/** Footer Navbar Styles Begin **/

#footerWrapper {
	border-top: 4px solid purple;
	color: #7E7E7E;
	margin-top: 20px;
}

#footerWrapper footer {
	padding: 20px 0;
	text-align: right;
}

/** Articles **/ 
.article-image {
	margin-right: 10px;
}

/** List View **/

/** List View Table **/
.ocmsRecordList-view {
	margin: .5em 0;
}

.ocmsRecordList-view thead {
	background-color: #DDF2C2;
}

.ocmsRecordList-view .ocmsRecordList-even {
	background-color: #E6E6E6;
}

.ocmsRecordList-view td,
.ocmsRecordList-view th {
	padding: .3em;
}

/** List View Detail **/
.ocmsRecordSimpleDetail-fieldList {
	display: table;
}

.ocmsRecordSimpleDetail-fieldList li {
	display: table-row;
}

.ocmsRecordSimpleDetail-fieldList li.ocmsRecordSimpleDetail-even {
	background-color: #e6e6e6;
}

.ocmsRecordSimpleDetail-fieldLabel {
	font-weight: bold;
}

.ocmsRecordSimpleDetail-fieldLabel,
.ocmsRecordSimpleDetail-fieldValue {
	padding: .3em;
	display: table-cell;
}

/** End List View **/

/*
* Dashboard Sizing
**/
.ocmsSFDashboard {	
	max-width: 100%;
}

/** Slider Css **/
div.ocms-caption {
	height: 100%;
	opacity: 1;
	background-color: rgba(0, 0, 0, 0.65);
	z-index: 7;
}

div.ocms-caption a {
	border-bottom: none !important; 
	border-radius: 3px;
}

a.ocms-imageLink{
	z-index: 8 !important;
}

.ocms-caption , a.ocms-imageLink {
	width: 28% !important;
}

/** Login table **/
.ocmsLogin {
	margin: 1em;
}

.ocmsPortalLoginComponent {
	background-color: white;
	padding: 0 20px;
}

.ocmsPortalLoginComponent table {
	width: 100%;
	min-height: 200px;
}

.ocmsPortalLoginComponent input[type="text"], .ocmsPortalLoginComponent input[type="password"] {
	border: 1px solid #CCC;
	width: 100%;
}

.ocmsPortalLoginComponent span#theLinks a {
	color: #008000;
	display: block;
	font-size: 0.8em;
	font-style: italic;
	margin: 0 auto;
	text-align: center; 
}

.ocmsLoginButton, .sliderReadMore {
	display: block;	
	border: none;
	border-radius: 3px;
	color: #FFF;
	margin: 0 auto;
	opacity: 1;
	padding: 5px 5px;
	text-align: center;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	width: 100px;
}

.ocmsLoginButton {
	background: #94c750;
	background: -moz-linear-gradient(top, #94c750 0%, #8fc54d 20%, #85bb3f 56%, #7bb233 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#94c750), color-stop(20%,#8fc54d), color-stop(56%,#85bb3f), color-stop(100%,#7bb233));
	background: -webkit-linear-gradient(top, #94c750 0%,#8fc54d 20%,#85bb3f 56%,#7bb233 100%);
	background: -o-linear-gradient(top, #94c750 0%,#8fc54d 20%,#85bb3f 56%,#7bb233 100%);
	background: -ms-linear-gradient(top, #94c750 0%,#8fc54d 20%,#85bb3f 56%,#7bb233 100%);
	background: linear-gradient(to bottom, # 94c7500%,#8fc54d 20%,#85bb3f 56%,#7bb233 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#94c750', endColorstr='#7bb233',GradientType=0 );
}

input:hover.ocmsLoginButton {
	background: #rgba(164, 219, 92, 1);
	background: -moz-linear-gradient(top, #a4db5c 0%, #9bd252 36%, #8cc540 72%, #85bf37 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a4db5c), color-stop(36%,#9bd252), color-stop(72%,#8cc540), color-stop(100%,#85bf37));
	background: -webkit-linear-gradient(top, #a4db5c 0%,#9bd252 36%,#8cc540 72%,#85bf37 100%);
	background: -o-linear-gradient(top, #a4db5c 0%,#9bd252 36%,#8cc540 72%,#85bf37 100%);
	background: -ms-linear-gradient(top, #a4db5c 0%,#9bd252 36%,#8cc540 72%,#85bf37 100%);
	background: linear-gradient(to bottom, #a4db5c 0%,#9bd252 36%,#8cc540 72%,#85bf37 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4db5c', endColorstr='#85bf37',GradientType=0 );
}

.sliderReadMore {
	background: rgba(254, 186, 89, 1);
	background: -moz-linear-gradient(top, rgba(254, 186, 89, 1) 0%, rgba(250, 182, 85, 1) 20%, rgba(240, 167, 62, 1) 69%, rgba(236, 160, 50, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254, 186, 89, 1)), color-stop(20%,rgba(250, 182, 85, 1)), color-stop(69%,rgba(240, 167, 62, 1)), color-stop(100%,rgba(236, 160, 50, 1)));
	background: -webkit-linear-gradient(top, rgba(254, 186, 89, 1) 0%,rgba(250, 182, 85, 1) 20%,rgba(240, 167, 62, 1) 69%,rgba(236, 160, 50, 1) 100%);
	background: -o-linear-gradient(top, rgba(254, 186, 89, 1) 0%,rgba(250, 182, 85, 1) 20%,rgba(240, 167, 62, 1) 69%,rgba(236, 160, 50, 1) 100%);
	background: -ms-linear-gradient(top, rgba(254, 186, 89, 1) 0%,rgba(250, 182, 85, 1) 20%,rgba(240, 167, 62, 1) 69%,rgba(236, 160, 50, 1) 100%);
	background: linear-gradient(to bottom, rgba(254, 186, 89, 1) 0%,rgba(250, 182, 85, 1) 20%,rgba(240, 167, 62, 1) 69%,rgba(236, 160, 50, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(254, 186, 89, 1)', endColorstr='rgba(236, 160, 50, 1)',GradientType=0 );
	position: absolute;
	bottom: 10px;
	left: 20px;
}

.ocms-imageLink:hover ~ .ocms-caption .sliderReadMore {
	background: #f6b251;
	background: -moz-linear-gradient(top, #f6b251 0%, #eea944 37%, #e59b30 77%, #e29529 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6b251), color-stop(37%,#eea944), color-stop(77%,#e59b30), color-stop(100%,#e29529));
	background: -webkit-linear-gradient(top, #f6b251 0%,#eea944 37%,#e59b30 77%,#e29529 100%);
	background: -o-linear-gradient(top, #f6b251 0%,#eea944 37%,#e59b30 77%,#e29529 100%);
	background: -ms-linear-gradient(top, #f6b251 0%,#eea944 37%,#e59b30 77%,#e29529 100%);
	background: linear-gradient(to bottom, #f6b251 0%,#eea944 37%,#e59b30 77%,#e29529 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6b251', endColorstr='#e29529',GradientType=0 );
}

/** Editor Styles **/

/* Bootstrap gives everything box-sizing: border-box; 
 * This makes content draggables their proper height
 */
.OCMS-Edit .draggable {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

/* Bootstrap gives navbars a high z-index: great on
 * a published site, not so good in editor
 */
.OCMS-Edit .navbar {
	z-index: 0;
}

.OCMS-Edit .printWrapper {
	display: none !important;
}

/* Removing interference between Bootstrap and Orchestra Dialogs GUI */
.OCMS-Edit .ui-dialog * {
	box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
} 

.OCMS-Edit .ui-fulldialog * {
	box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

.OCMS-Edit .gwtui-PopupMessage * {
	box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
} 


.ocms-dialog-form option {
	font-size: 1em;
	height: 16px;
}

.OCMS-Edit .ui-dialog option {
	font-size: 1em;
}

select[name=ocmsSFLibraryList] {
	margin-bottom: 8px;
	margin-left: 8px;
}

#headerWrapper, #footerWrapper {
	border: none;
}

#footerWrapper {
	background: #3F3F3F;	
}

.shadowBox span > span > div {
	padding: 5px;
}

.pgHarmonyHome .contentRow-1 {
	background: #F1F1F1;	
}

@media screen and (max-width: 995px) {
	.headerMenu a {
		padding: 0 20px;	
	}	
}


/* Taxonomy-filtered content search */
/* Article Summary with Image and Article Summary */
.pg .oui-content-search-results-form {
    padding-bottom: 0;
    margin-left: 30px;
}

.pg .oui-content-search-results-list {
    margin-top: none;
    width: 80%;
    float: left;
}

.pg .oui-content-search-results-title {
    display: none;
}

.pg .oui-content-search-results-total {
    font-size: 85%;
    margin: 20px 0 0 30px;
}

.pg .oui-content-search-results-filters {
    width: 20%;
    padding-right: 30px;
    float: right;
}

.pg .oui-content-search-results-button-clear {
    float: none;
    margin: 0;
    border: none;
    font-size: 85%;
}

.pg .oui-content-search-results-saved-input {
    float: none;
}

.pg .oui-content-search-results-order-select {
    width: 100%;
}

.pg .oui-content-search-results-filters .oui-content-search-results-filter-checkbox {
    margin: 6px 0;
}

.pg .oui-content-search-results-date-filter {
    width: 460px; /* 440 */
    height: 285px; /* 240 */
    padding: 18px;
}

.pg .oui-content-search-results-date-filter .ui-datepicker .ui-datepicker-title {
    margin: -5px 1.7em 5px 1.7em;
}

.pg .oui-content-search-results-date-filter .ui-state-active {
    background-color: #7FB639;
    color: white;
}

.pg .oui-content-search-results-date-filter .ui-datepicker td {
    font-size: 120%;
    padding: 3px;
}

.pg .oui-content-search-results-date-filter .ui-state-highlight {
    border: solid 1px #7FB639;
}

.pg .oui-content-search-results-date-filter-title {
    font-size: 14px;
    text-align: center;
    border-bottom: none;
}

.pg .oui-content-search-results-none-found,
.pg .oui-content-search-results-no-matches {
    margin: 0 0 0 30px;
}

.pg .oui-content-search-results-more {
    border: none;
    margin: 0 0 20px 30px;
}

.pg .oui-clear {
    clear: both;
}

.pg img.article-thumbnail {
    width: 120px;
}

.pg div.article-summary {
    margin: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #E2E2E2; /* harmony colour */
}

/* Green for text - darker than the normal Harmony green */
.pg button.ui-state-default.ui-priority-secondary,
.pg .oui-content-search-results-date-filter-title,
.pg .oui-content-search-results-button-clear,
.pg .oui-content-search-results-filter-title,
.pg .oui-content-search-results-more,
.pg .article-summary .article-title a {
    color: #5C9C0B;
}

.pg .oui-content-search-results-filter-title {
    padding: 0 0 2px 0;
}

.pg .article-summary h2.media-heading.article-title {
    background: none;
    text-shadow: none;
    padding: 0;
}

.pg .article-summary .pull-left {
    margin-right: 20px;
}

.pg .tagfilter {
    padding: 0 0 0 6px;
}

/*
 * For Google Custom Search - reset Box model per Bootstrap
 */

div.gsc-control-cse * {
   box-sizing: content-box;
}

.gsc-control-cse .gsib_a {
   padding-top: 3px;
}

